Subject: Call for Papers (fwd)

From: [email-masked] (Ian Watson)
Date: Wed, 15 Jun 1994 09:52:57 -0400 (EDT)

I'm posting this for a friend, followups to [email-masked].

Forwarded message:
> 
> Symposium Announcement:  Interfacial Structure
> Sponsored by Division of Colloid and Surface Chemistry, Amer. Chem. Soc.
> Continuing Symposia on Surfactants and Association Colloids
> 20-25 August 1995
> 210th ACS National Meeting, Chicago, IL, USA
> 
> Contact:  John Texter (Internet: [email-masked])
> Eastman Kodak Company, Rochester, New York  14652-3712, USA
> Telephone: 1-716-477-3019
> FAX: 1-716-477-3029
> 
> The organization and distribution of solvents, solutes, and amphiphiles
> at and in the neighborhood of liquid/liquid, liquid/solid, and gas/liquid
> interfaces will be addressed in this international symposium.  Experimental,
> theoretical, and simulation studies of the spatial organization of
> molecules at interfaces will be discussed.  Overviews of major areas will
> be given in keynote lectures, and the breadth of current research efforts
> will be covered by invited and contributed papers.  Experimental studies
> will include scattering, reflection, and diffraction methods, cryo electron
> microscopies, AFM, STEM, and conventional spectroscopies (NMR, IR, Raman).
> Theoretical studies will include applications of the theory of liquids,
> statistical mechanics, and statistical thermodynamics.  Simulation
> studies will survey and illustrate the application of Monte Carlo and
> molecular dynamics to organization at interfaces, including micellar,
> microemulsion, and bilayer structure, tethered and untethered polymer
> organization at interfaces, and phase transitions at interfaces.  Equilibrium
> and dynamical transport phenomena will be discussed, and the general topics
> will include advances in the structure of the double layer, organization
> in LB-type films, organization of adsorbates at electrodes, and
> perturbations to interfacial structure during two-body collisions.
> 
> Titles and abstracts on ACS forms should be submitted by 15 March 1995.
> Contact John Texter earlier to review scope of contribution.
> 

Ian

Ian Watson                           (716) 722 1165 (voice)
Eastman Kodak R&D                    (716) 477 5879 (fax)
5th Floor Bldg 83                    [email-masked]
Rochester NY 14650-2221                   
USA                                   DoD 0938